using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Domain
{
    public class ManualVisit
    {
        /// <summary>
        /// ID
        /// </summary>
        public virtual long ID
        {
            get;
            set;
        }
        /// <summary>
        /// 姓名
        /// </summary>
        public virtual string Name
        {
            get;
            set;
        }
        /// <summary>
        /// 公司名
        /// </summary>
        public virtual string CompanyName
        {
            get;
            set;
        }
        /// <summary>
        /// 电话号码
        /// </summary>
        public virtual string PhoneNumber
        {
            get;
            set;
        }
        /// <summary>
        /// 验证码
        /// </summary>
        public virtual string ValidateCode
        {
            get;
            set;
        }
        /// <summary>
        /// 创建时间
        /// </summary>
        public virtual DateTime CreatedDate
        {
            get;
            set;
        }
    }
}
